{
  "id": 2981190,
  "name": "George Wezmensky, appellee, v. Chicago Railways Company et al., appellants",
  "name_abbreviation": "Wezmensky v. Chicago Railways Co.",
  "decision_date": "1920-04-12",
  "docket_number": "Gen. No. 25,675",
  "first_page": "628",
  "last_page": "628",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 628"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 83,
    "char_count": 684,
    "ocr_confidence": 0.565,
    "sha256": "df6b6ae972e49f8543a40f48f07cc923a64bf92a9ebe12247cddebc83a8755ef",
    "simhash": "1:91033eaa34ea9578",
    "word_count": 106
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "George Wezmensky, appellee, v. Chicago Railways Company et al., appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Holdom\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Holdom"
      }
    ],
    "attorneys": [
      "Charles LeRoy Brown, for appellants; John R. Guilliams and Franklin B. Hussey, of counsel. Harrow, Sissman, Popham & Carlin, for appellee; Sigmund W-. David, of counsel."
    ],
    "corrections": "",
    "head_matter": "George Wezmensky, appellee, v. Chicago Railways Company et al., appellants.\nGen. No. 25,675.\nAction for injuries to person struck by a street ear. Judgment for plaintiff. Appeal from the Superior Court of Cook county; the Hon. Oscar Hebei, Judge, presiding. Heard in this court at the October term, 1919.\nReversed with finding of facts.\nOpinion filed April 12, 1920.\nRehearing denied April 26, 1920.\nCertiorari denied by Supreme Court (making opinion final).\nCharles LeRoy Brown, for appellants; John R. Guilliams and Franklin B. Hussey, of counsel. Harrow, Sissman, Popham & Carlin, for appellee; Sigmund W-. David, of counsel."
  },
  "file_name": "0628-03",
  "first_page_order": 656,
  "last_page_order": 656
}
